=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-update-mimedb

build/shared-mime-info::
#	docbook2pdf shared-mime-info-spec.xml && \
#	docbook2html -o shared-mime-info-spec.html shared-mime-info-spec.xml

clean::
	-rm -rf shared-mime-info-spec.html shared-mime-info-spec.pdf
