=== debian/control ===
Source: shared-mime-info
Section: misc
Priority: optional
Maintainer: Erik Karlsson <erik.b.karlsson@nokia.com>
Build-Depends: cdbs, debhelper, gnome-pkg-tools, libglib2.0-dev, libxml2-dev
Standards-Version: 3.6.1.0

Package: shared-mime-info
Architecture: any
Depends: ${shlibs:Depends}
Description: FreeDesktop.org shared MIME database and spec
 This is the shared MIME-info database from the X Desktop Group.
