=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

#export DH_VERBOSE=1
export DH_COMPAT=4

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --disable-update-mimedb

post-patches:: debian/stamp-autothings-update
debian/stamp-autothings-update:
	NOCONFIGURE=1 ./autogen.sh
	# Can add things here that need to be ran after autogen.sh
	touch $@

clean::
	rm -f debian/stamp-autothings-update
