## shared-mime-info 0.71

=== debian/changelog ===
shared-mime-info (0.71-4) unstable; urgency=medium

  * debian/postrm:
    + Fix purging of the package. Thanks to Andreas Metzler for
      the patch (Closes: #602626).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Nov 2010 09:06:59 +0100

shared-mime-info (0.71-3) unstable; urgency=low

  * debian/patches/154_ogg-mkv-webm-media-icons.patch,
    debian/patches/155_audio-webm.patch,
    debian/patches/156_mkv-webm-magic.patch:
    + Patches from upstream bugzilla to a) add correct icons to the Ogg,
      Matroska, WebM types, b) add audio/webm and c) improve the magic
      detection of Matroska and WebM files.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 May 2010 15:22:38 +0200

shared-mime-info (0.71-2) unstable; urgency=low

  * debian/postrm:
    + Don't purge too much or too few files (Closes: #527063).
      Thanks to Josselin Mouette for the postrm snippet.
  * debian/patches/151-webm.patch:
    + Patch from upstream GIT to add the WebM mimetype.
  * debian/source/format,
    debian/compat,
    debian/rules,
    debian/control:
    + Update to Standards-Version 3.8.4.
    + Update to source format 3.0 (quilt).
    + Update to debhelper compat level 7.
  * debian/control:
    + Update description to include KDE too (Closes: #575184).
  * debian/patches/061_tex-matlab.patch:
    + Don't misdetect TeX files as matlab scripts (Closes: #508176).
  * debian/patches/001_POTFILES.skip.patch:
    + Add .pc/* to the intltool ignore-list to fix a build failure...
  * debian/patches/152_qt-designer.patch:
    + Mark Qt designer files as subclass of XML (Closes: #580253).
      Patch from upstream GIT.
  * debian/rules:
    + Remove pre-generated mime database before building.
  * debian/patches/153_mpegts.patch:
    + Patch from upstream GIT to add MPEG TS support.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 May 2010 11:23:43 +0200

shared-mime-info (0.71-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/240_D_is_not_C.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 02 Feb 2010 18:37:49 +0100

shared-mime-info (0.70-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Update Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Oct 2009 15:45:20 +0200

shared-mime-info (0.60-2) unstable; urgency=low

  * Remove the nautilus conflict. It was wrong since nautilus uses
    libgnomevfs for which we already have a conflict with old versions.
    Closes: #517270, #517848.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 03 Mar 2009 12:53:52 +0100

shared-mime-info (0.60-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/080_spec_url.patch,
      debian/patches/190_javascript_is_not_C.patch,
      debian/patches/210_OOXML_types.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Feb 2009 09:36:28 +0100

shared-mime-info (0.51-4) unstable; urgency=low

  * debian/control: Add Conflicts for nautilus, tracker and libgnomevfs,
    since the mime cache format changed incompatibly and those used
    an old implementation of xdgmime. Closes: #515728.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Wed, 18 Feb 2009 21:30:52 +0100

shared-mime-info (0.51-3) unstable; urgency=low

  * Really skip calls to update-mime-database if they come from dpkg,
    but only skip them if the database is /usr/share/mime.
  * debian/shared-mime-info.doc-base: Section is Help/Standards.
  * Update the MIME database when shared-mime-info is configured.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Mon, 16 Feb 2009 16:09:08 +0100

shared-mime-info (0.51-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Add dpkg triggers support to update-mime-database.
  * Rename update-mime-database to update-mime-database.real
    and put a wrapper as update-mime-database that calls the real
    binary except if it was called from a maintainer script and
    dpkg supports triggers.

  [ Sebastian Dröge ]
  * Upload to unstable.
  * debian/control:
    + Wrap (build-) depends.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Feb 2009 19:46:33 +0100

shared-mime-info (0.51-1) experimental; urgency=low

  * New upstream release:
    + debian/control:
      - Conflict with GLib << 2.17.2.
      - Build depend on intltool >= 0.35.
    + debian/patches/230_matroska-conflicts.patch,
      debian/patches/220_m3u8.patch:
      - Dropped, merged upstream.
    + debian/patches/150_mps-mime.patch,
      debian/patches/210_OOXML_types.patch:
      - Update to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 08 Dec 2008 15:51:46 +0100

shared-mime-info (0.30-2) unstable; urgency=low

  * debian/patches/220_m3u8.patch:
    + Add support for m3u8 files, which are just like usual m3u files but in
      UTF8 instead of ISO-8859-1 (Closes: #482821).
  * debian/patches/230_matroska-conflicts.patch:
    + Remove conflicts between audio/x-matroska and video/x-matroska.
      Thanks to Josselin Mouette for the patch (Closes: #483376).
  * debian/patches/240_D_is_not_C.patch:
    + Patch from fd.o bugzilla to not misdetect D source code as C.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 May 2008 08:02:56 +0200

shared-mime-info (0.30-1) unstable; urgency=low

  * New upstream release:
    + Fixes conflicts in audio/x-wav and video/x-msvideo
      magic (Closes: #443772).
    + debian/control:
      - Update build dependencies.
    + debian/patches/90_no_xcontent_warning.patch:
      - Dropped, merged upstream.
    + debian/patches/060_pdf_priority.patch,
      debian/patches/190_javascript_is_not_C.patch,
      debian/patches/210_OOXML_types.patch:
      - Updated to apply cleanly again.
    + debian/patches/080_spec_url.patch:
      - Use correct spec URL in the manpage (Closes: #475220).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 15 May 2008 23:21:12 +0200

shared-mime-info (0.23-5) unstable; urgency=low


