=== debian/control ===
Source: shared-mime-info
Section: misc
Priority: optional
Maintainer: Filip Van Raemdonck <mechanix@debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.35),
               debhelper (>= 7),
               autotools-dev,
               docbook-utils,
               docbook-xml,
               libglib2.0-dev (>= 2.6.0),
               libxml2-dev (>= 2.4),
               intltool (>= 0.35),
               libxml2-utils
Standards-Version: 3.8.4

Package: shared-mime-info
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libglib2.0-0 (<< 2.17.2),
           tracker (<< 0.6.90),
           libgnomevfs2-0 (<< 1:2.24.0)
Description: FreeDesktop.org shared MIME database and spec
 This is the shared MIME-info database from the X Desktop Group. It is required
 by any program complying to the Shared MIME-Info Database spec, which is also
 included in this package.
 .
 At this time at least ROX, GNOME, KDE and XFCE use this database.
