=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: shared-mime-info
 Section: misc
 Priority: optional
-Maintainer: Filip Van Raemdonck <mechanix@debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>
+Maintainer: Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.35),
                debhelper (>= 7),
                autotools-dev,
@@ -13,6 +12,7 @@
                intltool (>= 0.35),
                libxml2-utils
 Standards-Version: 3.8.4
+Homepage: http://freedesktop.org/wiki/Software/shared-mime-info
 
 Package: shared-mime-info
 Architecture: any
