## shared-mime-info 1.0

=== debian/changelog ===
shared-mime-info (1.0-1) unstable; urgency=low

  * New upstream release.
  * ACK NMU 0.90-1.1.
  * debian/patches/:
    + Refresh to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Jun 2012 18:01:14 +0200

shared-mime-info (0.90-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Support multi-arch:
    - Mark shared-mime-info as foreign. (closes: #616645)

 -- Bastian Blank <waldi@debian.org>  Fri, 11 May 2012 13:51:00 +0000
