=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Conflicts: libglib2.0-0 (<< 2.17.2),
            tracker (<< 0.6.90),
            libgnomevfs2-0 (<< 1:2.24.0)
+Multi-Arch: foreign
 Description: FreeDesktop.org shared MIME database and spec
  This is the shared MIME-info database from the X Desktop Group. It is required
  by any program complying to the Shared MIME-Info Database spec, which is also
