## shared-mime-info 1.1

=== debian/changelog ===
shared-mime-info (1.1-0ubuntu5) saucy; urgency=low

  * Update translations from launchpad

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Oct 2013 11:42:10 +0200

shared-mime-info (1.1-0ubuntu4) saucy; urgency=low

  * debian/patches/x_click_type.patch:
    - Revert; this is now in click (>= 0.3.0) instead.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Aug 2013 11:21:13 +0100

shared-mime-info (1.1-0ubuntu3) saucy; urgency=low

  * debian/patches/x_click_type.patch: 
    - new mimetype for the click packages, thanks Colin Watson

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Jul 2013 21:20:34 +0200

shared-mime-info (1.1-0ubuntu2) raring; urgency=low

  * debian/patches/launchpad_translations_update.patch:
    - updated translation from launchpad before release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Apr 2013 11:27:34 +0200

shared-mime-info (1.1-0ubuntu1) raring; urgency=low

  * New upstream version
  * debian/patches/launchpad_translations_update.patch:
    - drop during the unstable cycle, this way the new upstream translations
      get imported and there is less patch refreshing work

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Feb 2013 15:12:39 +0100

shared-mime-info (1.0-1ubuntu2) quantal; urgency=low

  * debian/patches/launchpad_translations_update.patch:
    - updated translation from launchpad before release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Oct 2012 14:00:58 +0200

shared-mime-info (1.0-1ubuntu1) quantal; urgency=low

  * Resync on Debian, remaining diffs
  * debian/patches/scribus.patch: list scribus type so nautilus suggests 
    to install the software correctly (lp: #972475)
  * debian/patches/gtkbuilder.patch:
    - detect gtkbuilder files so they open with glade

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Jul 2012 15:42:15 +0200
