## shared-mime-info 1.2

=== debian/changelog ===
shared-mime-info (1.2-0ubuntu3) trusty; urgency=medium

  * debian/patches/launchpad_translations_update.patch:
    - updated translation from launchpad before release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 11 Apr 2014 10:00:32 +0200

shared-mime-info (1.2-0ubuntu2) trusty; urgency=medium

  * debian/patches/git_opus_type.patch:
    - define "audio/x-opus+ogg" type, thanks Doug McMahon (lp: #1284198)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Feb 2014 16:44:52 +0100

shared-mime-info (1.2-0ubuntu1) trusty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Nov 2013 12:32:07 +0100
