=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: shared-mime-info
 Section: misc
 Priority: optional
-Maintainer: Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.35),
                debhelper (>= 7),
                autotools-dev,
