=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_CONFIGURE_EXTRA_FLAGS += --disable-update-mimedb
DEB_COMPRESS_EXCLUDE += ".pdf"

makebuilddir::
	rm -f freedesktop.org.xml

build/shared-mime-info::
	docbook2pdf shared-mime-info-spec.xml && \
	docbook2html -o shared-mime-info-spec.html shared-mime-info-spec.xml

# Install the dpkg triggers wrapper as the binary
install/shared-mime-info::
	mv debian/shared-mime-info/usr/bin/update-mime-database \
		debian/shared-mime-info/usr/bin/update-mime-database.real
	install debian/wrapper debian/shared-mime-info/usr/bin/update-mime-database

clean::
	-rm -rf shared-mime-info-spec.html shared-mime-info-spec.pdf
