## shared-mime-info 1.3

=== debian/changelog ===
shared-mime-info (1.3-1) unstable; urgency=low

  [ Ulrike Uhlig ]
  * New upstream release (Closes: #743942)

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 May 2014 21:12:23 +0200

shared-mime-info (1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Look for .xz tarballs. Don't uupdate.
  * debian/patches:
    + Refreshed.
  * debian/control:
    + Add myself to Uploaders.
    + Bump Standards-Version to 3.9.5; no changes needed.
    + Add Vcs-Svn and Vcs-Browser fields.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Feb 2014 19:38:23 +0100
