=== debian/watch ===
version=2
http://people.freedesktop.org/~hadess/ \
	shared-mime-info-(.*).tar.xz
