## shared-mime-info 1.5

=== debian/changelog ===
shared-mime-info (1.5-2) unstable; urgency=medium

  * debian/patches/060_pdf_priority.patch:
    + Dropped, this was fixed differently upstream almost 10 years ago.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 20 Sep 2015 09:45:28 +0200

shared-mime-info (1.5-1) unstable; urgency=medium

  * New upstream release
  * debian/watch:
    + Update watch file from
      https://anonscm.debian.org/viewvc/sepwatch/trunk/watchfiles/

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Sep 2015 21:32:51 +0200

shared-mime-info (1.4-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/061_tex-matlab.patch:
    + Update to properly escape the \ character from
      Pino Toscano (Closes: #642996).
  * debian/control:
    + Fix spelling of Xfce (instead of XFCE) (Closes: #585138).
  * debian/patches/158_no_directory_alias.patch:
    + Dropped, this was a bug in nautilus that is gone since ages.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Sep 2015 21:13:54 +0200
