=== debian/control ===
--- 
+++ 
@@ -30,4 +30,4 @@
  by any program complying to the Shared MIME-Info Database spec, which is also
  included in this package.
  .
- At this time at least ROX, GNOME, KDE and XFCE use this database.
+ At this time at least ROX, GNOME, KDE and Xfce use this database.
