## shared-mime-info 1.6

=== debian/changelog ===
shared-mime-info (1.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version to 3.9.8, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Apr 2016 18:22:59 +0200
