## shared-mime-info 1.7

=== debian/changelog ===
shared-mime-info (1.7-1) unstable; urgency=medium

  * New upstream release (Closes: #836880).

 -- Sebastian Dröge <slomo@debian.org>  Wed, 07 Sep 2016 23:34:52 +0300
