=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libxml2-dev (>= 2.4),
                intltool (>= 0.35),
                libxml2-utils
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-freedesktop/trunk/shared-mime-info
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-freedesktop/trunk/shared-mime-info/
 Homepage: http://freedesktop.org/wiki/Software/shared-mime-info
