## shared-mime-info 1.8

=== debian/changelog ===
shared-mime-info (1.8-1+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Switch dpkg trigger to noawait. Closes: #864953.

 -- Adrian Bunk <bunk@debian.org>  Wed, 14 Mar 2018 20:01:56 +0200

shared-mime-info (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Switch URLs to https.
  * Drop ancient conflicts.
  * Set maintainer to Debian freedesktop.org maintainers.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 25 Jan 2017 00:23:38 +0100
