=== debian/control ===
Source: shared-mime-info
Section: misc
Priority: optional
Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>,
Build-Depends: cdbs (>= 0.4.35),
               debhelper (>= 7),
               autotools-dev,
               docbook-utils,
               docbook-xml,
               libglib2.0-dev (>= 2.6.0),
               libxml2-dev (>= 2.4),
               intltool (>= 0.35),
               libxml2-utils
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/pkg-freedesktop/trunk/shared-mime-info
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-freedesktop/trunk/shared-mime-info/
Homepage: https://freedesktop.org/wiki/Software/shared-mime-info

Package: shared-mime-info
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: FreeDesktop.org shared MIME database and spec
 This is the shared MIME-info database from the X Desktop Group. It is required
 by any program complying to the Shared MIME-Info Database spec, which is also
 included in this package.
 .
 At this time at least ROX, GNOME, KDE and Xfce use this database.
