=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
-Build-Depends: cdbs (>= 0.4.35),
-               debhelper (>= 7),
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                docbook-utils,
                docbook-xml,
                libglib2.0-dev (>= 2.6.0),
                libxml2-dev (>= 2.4),
                intltool (>= 0.35),
                libxml2-utils
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-freedesktop/trunk/shared-mime-info
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-freedesktop/trunk/shared-mime-info/
 Homepage: https://freedesktop.org/wiki/Software/shared-mime-info
