=== debian/watch ===
version=3
https://people.freedesktop.org/~hadess/ \
(?:|.*/)shared-mime-info(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
