## shared-mime-info 1.10

=== debian/changelog ===
shared-mime-info (1.10-1) unstable; urgency=medium

  * New upstream release.
  * Updated Vcs fields for move to git and salsa.
  * Add gbp.conf.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 25 Sep 2018 11:55:36 +0200
