=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                intltool (>= 0.35),
                libxml2-utils
 Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-freedesktop/trunk/shared-mime-info
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-freedesktop/trunk/shared-mime-info/
+Vcs-Git: https://salsa.debian.org/freedesktop-team/shared-mime-info.git
+Vcs-Browser: https://salsa.debian.org/freedesktop-team/shared-mime-info
 Homepage: https://freedesktop.org/wiki/Software/shared-mime-info
 
 Package: shared-mime-info
