## shared-mime-info 1.10.1

=== debian/changelog ===
shared-mime-info (1.10.1-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: 9e7e1eee27eb5d38ba2b2e03bed7ed94ae56a662']

 -- shuttle <shuttle@deepin.com>  Fri, 22 May 2020 16:23:58 +0000
