## shared-mime-info 1.15

=== debian/changelog ===
shared-mime-info (1.15-1) unstable; urgency=medium

  * New upstream release. Closes: #954669.
  * Update watch file for gitlab.freedesktop.org.
  * Update build-dependencies.
  * Remove ancient patches changing the magic database. Those should be
    reported upstream if they're still present.
  * Switch to debhelper-compat and bump compat to 12.
  * Don't hardcode full command path in postinst.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 24 Mar 2020 16:58:21 +0100
