=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Dröge <slomo@debian.org>,
            Emilio Pozuelo Monfort <pochu@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                docbook-utils,
                docbook-xml,
+               gettext,
+               itstool,
                libglib2.0-dev (>= 2.6.0),
                libxml2-dev (>= 2.4),
-               intltool (>= 0.35),
-               libxml2-utils
+               libxml2-utils,
 Standards-Version: 4.1.1
 Vcs-Git: https://salsa.debian.org/freedesktop-team/shared-mime-info.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/shared-mime-info
