## shared-mime-info 2.0

=== debian/changelog ===
shared-mime-info (2.0-1) unstable; urgency=medium

  [ Olivier Tilloy ]
  * New upstream release. Closes: #965986.
  * debian/control: add build dependencies on meson and xmlto
  * debian/shared-mime-info.docs, debian/rules: updates to reflect where data
    files are now stored upstream
  * debian/patches/make-pc-file-dataonly.patch: make the pc file
    architecture-independent
  * debian/patches/upstream-fix-pkg-config-installation-path.patch: cherry-pick
    an upstream commit to fix the pc file's installation path

  [ Emilio Pozuelo Monfort ]
  * Add lintian override for test file with no source.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 09 Oct 2020 19:26:56 +0200
