## shared-mime-info 2.1

=== debian/changelog ===
shared-mime-info (2.1-2) unstable; urgency=medium

  * debian/patches/git_meson_buildfix.patch:
    - cherry pick a build fix for the new meson

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 14 Jan 2022 10:18:27 +0100

shared-mime-info (2.1-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 20:57:25 +0200
