=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
                libglib2.0-dev (>= 2.6.0),
                libxml2-dev (>= 2.4),
                libxml2-utils,
+               meson (>= 0.54.0),
+               xmlto,
 Standards-Version: 4.1.1
 Vcs-Git: https://salsa.debian.org/freedesktop-team/shared-mime-info.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/shared-mime-info
