=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/" \
  https://gitlab.freedesktop.org/xdg/shared-mime-info/-/tags \
  (?:.*?/)?@PACKAGE@-(\d[\d.]*(?:-[a-z]+\d*)?)\.tar\.xz
