## shared-mime-info 2.2

=== meson_options.txt ===

option('update-mimedb', type: 'boolean', value: false,
    description: 'Call update-mime-database after install. It should not be enabled if DESTDIR is used.',
)

option('build-tools', type: 'boolean', value: true,
    description: 'Build the update-mime-database tools. If set to false only the mime data is installed.',
)

option('xdgmime-path', type: 'string', value: './xdgmime',
    description: 'Path to the xdgmime executable',
)
