=== tests/mime-detection/Makefile ===
all: myprog

myprog:
	$(MAKE) -$(MAKEFLAGS) $(MAKE_FLAGS) -f Makefile.real all
