=== debian/changelog ===
shared-mime-info (2.2-1) UNRELEASED; urgency=medium

  * update

 -- Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>  Mon, 06 Jun 2022 08:31:16 -0400

shared-mime-info (2.2-1) unstable; urgency=medium

  *Team upload
  * New upstream release (Closes: #983173)
  * Drop patch: applied in new release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Apr 2022 13:19:08 -0400
