=== debian/watch ===
version=4
opts="uversionmangle=s/-/~/" \
  https://gitlab.freedesktop.org/xdg/shared-mime-info/-/tags \
  (?:.*?/)?@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
