## shared-mime-info 2.4

=== debian/changelog ===
shared-mime-info (2.4-5build2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:19:06 +0200

shared-mime-info (2.4-5build1) plucky; urgency=medium

  * Rebuild against reverted libxml2 to avoid warning (Closes: #1072577)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Mar 2025 20:32:03 -0400

shared-mime-info (2.4-5) unstable; urgency=medium

  * Team upload
  * Allow parallel building
  * Enable all hardening flags
  * Update debian/watch
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 15:36:52 -0400

shared-mime-info (2.4-4) unstable; urgency=medium

  * Revert 32-bit non-x86 bootstrapping

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 07:58:12 -0400

shared-mime-info (2.4-3) unstable; urgency=medium

  * Team upload
  * Re-upload with correct .orig tarball

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Mar 2024 18:28:10 +0000

shared-mime-info (2.4-2) unstable; urgency=medium

  * Team upload
  * d/clean: Clean up files generated by the tests (Closes: #1047570)
  * d/control, d/rules: Don't build documentation under nodoc build-profile
  * d/control: Stop build-depending on xmlto.
    It's optional since 2.2, and we don't install its output anyway.
  * d/control, d/rules: Temporarily exclude documentation on 32-bit non-x86.
    This allows shared-mime-info to be built for the 64-bit time_t
    transition without needing to wait for texlive-binaries to be rebuilt.

 -- Simon McVittie <smcv@debian.org>  Sun, 10 Mar 2024 16:33:46 +0000

shared-mime-info (2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Nov 2023 13:33:14 -0500
