=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

execute_before_dh_install:
ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
	docbook2pdf -o data data/shared-mime-info-spec.xml
	docbook2html -o data/shared-mime-info-spec.html data/shared-mime-info-spec.xml
endif

override_dh_compress:
	dh_compress -X.pdf

execute_after_dh_clean:
	rm -rf data/shared-mime-info-spec.html data/shared-mime-info-spec.pdf
